IntlRuleBasedBreakIterator
IntlRuleBasedBreakIterator::getBinaryRules
IntlRuleBasedBreakIterator
PHP Manual

# IntlRuleBasedBreakIterator::__construct

(No version information available, might only be in SVN)

IntlRuleBasedBreakIterator::__construct — Create iterator from ruleset

### Description

public IntlRuleBasedBreakIterator::__construct ( string `$rules` [, string `$areCompiled` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"rules"`

`"areCompiled"`

### Return Values

IntlRuleBasedBreakIterator
IntlRuleBasedBreakIterator::getBinaryRules
IntlRuleBasedBreakIterator
PHP Manual